import numpy as np

from optimize_ree import run_GA

folder_name = 'run13'
chain_length = 15

fittest, population, fitnesses = run_GA(200, 10, chain_length, folder_name=folder_name, fname_ref_dist='ree_fictitious.txt')
np.savetxt(folder_name + '/test_GA_population.txt', population, fmt='%d')
np.savetxt(folder_name + '/test_GA_fitnesses.txt', fitnesses)
print('fittest', fittest)
