from plot_ree_werror import plot_pr_werror
import matplotlib.pyplot as plt

# plot end-to-end distance distribution examples for report

if __name__ == '__main__':

    plot_pr_werror('ree_seq111111111111111_T1.0', 3, plot_mean=True, plot_label='$T_{15}$')
    plot_pr_werror('ree_seqn1n1n1n1n1n1n1n1n1n1n1n1n1n1n1_T1.0', 3, plot_mean=True, plot_label='$H_{15}$')
    plot_pr_werror('ree_seq11111n1n1n1n1n111111_T1.0', 3, plot_mean=True, plot_label='$T_5H_5T_5$')
    plot_pr_werror('ree_seq11111111n1n1n1n1n1n1n1_T1.0', 3, plot_mean=True, plot_label='$T_8H_7$')
    plt.legend(edgecolor='None')
    plt.xlabel(r'$R_{ee}$')
    plt.ylabel(r'$P(R_{ee})$')
    plt.ylim([0, 0.5])

    plt.savefig('ree_examples_error.png', dpi=200, bbox_inches='tight')
